.slides-wrapper a:hover {
	opacity: 1;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.dc-widget-postslider {
	padding-bottom: 0px;
	background-color: transparent;
	position: relative;
	margin-bottom: 10px;
}
.dc-widget-postslider img {
	border: 0 !important;
}
.dc-widget-postslider .slides-wrapper {
	background-color: transparent;
}
.dc-widget-postslider .slide {
	display:block;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
	z-index:0;
	display:none;
	background: #fff;
}
.dc-widget-postslider .slide:hover {
	text-decoration:none;
}
.dc-widget-postslider .btn-bar {
	position: absolute;
	bottom: 10px;
	left: 10px;
}
.dc-widget-postslider .slide .desc {
	display:block;
	position:absolute;
	left:10px;
	padding:2px 8px 3px 8px;
	font: bold 12px Tahoma;
	background-color:#ffffff;
	z-index:20;
	opacity:0.8;
	filter: alpha(opacity=80);
	color:#333333;
	border-radius: 5px;
}
.dc-widget-postslider .slide .desc:hover {
	opacity:0.9;
	filter: alpha(opacity=90);
}
.dc-widget-postslider .btn-active, .dc-widget-postslider .btn {
	width:5px;
	height:5px;
	line-height: 5px;
	text-align:center;
	font-size: 0px;
	margin-right:2px;
	display:block;
	float:left;
	border-radius: 2px;
}
.dc-widget-postslider .btn {
	border:1px solid #aaa8a8;
	background-color:#e7e7e7;
	cursor:pointer;
}
.dc-widget-postslider .btn:hover {
	text-decoration:none;
}
.dc-widget-postslider .btn-active {
	cursor:pointer;
	color:#FFF;
}
.dc-widget-postslider .btn-active:hover {
	text-decoration:none;
}
/*sidebar slider*/
.sidebar .dc-widget-postslider {
	padding-bottom: 18px !important;
	background-color: transparent;
	position: relative;
	margin-bottom: 0px;
}
.sidebar .block-content .dc-widget-postslider {
	margin-bottom: 0 !important;
}
.sidebar .dc-widget-postslider .slides-wrapper {
	background-color: transparent;
}
.sidebar .dc-widget-postslider .slide {
	display:block;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
	z-index:0;
	display:none;
}
.sidebar .slide .desc {
	font: bold 10px/14px Verdana;
	border-radius: 3px;
}
.sidebar .dc-widget-postslider .slide:hover {
	text-decoration:none;
}
.sidebar .dc-widget-postslider .btn-bar {
	width: 210px;
	height: 15px;
	position: absolute;
	bottom: 0px !important;
	left: 5px !important;
}
/*FONT SIZE*/
.slides-wrapper h2 {
	font-size: 26px;
	font-family: georgia;
	font-weight: normal;
	font-style: normal;
}
.slides-wrapper p {
	font-size: 13px;
	line-height: 130%;
}
.sidebar .sidebar .slides-wrapper h2 {
	font-size: 14px;
	font-family: georgia;
	font-weight: bold;
	font-style: italic;
}
.sidebar .sidebar .slides-wrapper p {
	font-size: 11px;
	line-height: 100%;
}
/*COLOR*/
.dc-widget-postslider .btn-active {
	 background-color:#56A0AB ;
    border:1px solid #56A0AB ;
}
.dc-widget-postslider .slide .desc {
	font: bold 12px Arial;
	background-color:#ffffff;
	color: #000;
}
